
main.about .titleArea span {
    background: url(../../images/about/topbanner.jpg) no-repeat left 40%;
    background-size: cover;}
.titleArea span {
    width: 100%;-webkit-transition: all .5s ease-in-out;transition: all .5s ease-in-out;
    height: 100%;position: absolute;left: 0;top: 0;background: #CCCCCC;}
.history{position: relative;margin-bottom: 8rem;}
.history h2 {
	width: 35px;height: 157px;position: absolute;z-index: 1;top: -25px;left: -25px;}
.history h2 img {width: 100%;height: auto;}
.history h4 {
    display: block;margin: 0 auto 20px;}
.history p,.future p{
    display: block;margin: 0 auto 20px;max-width: 700px;text-align: justify;
　   text-justify: inter-ideograph;
　   -ms-text-justify: inter-ideograph; /*IE9*/
　   -moz-text-align-last:justify; /*Firefox*/
　-webkit-text-align-last:justify; /*Chrome*/}
.history img{display: block;margin: 20px auto 20px;max-width: 700px;width: 100%;
    height: auto;}
.company{
	margin-bottom: 3rem;position: relative;padding-top: 17.5rem;}
.company span{
    background: url(../../images/about/all.jpg) no-repeat left top;opacity: .3;
    background-size: cover;height: 350px;width: 100%;display: block;position: absolute;
    z-index: -1;top: 0;left: 0;}



table{border-top: 1px solid #093753;width: 100%;margin: 20px auto;display: block;max-width: 800px;}
table th{border-bottom: 1px solid #093753;padding: 20px;color: #093753;vertical-align: top;
    width: 25%;font-weight: 500;font-family: '游明朝',YuMincho,'Hiragino Mincho ProN','Hiragino Mincho Pro','ＭＳ 明朝',serif;}
table td{border-bottom: 1px solid #093753;padding: 20px;font-weight: normal;vertical-align: top;color: #292929;}
@media (max-width: 767px) {
    table{border: 0;}
	table th,table td{display: block;width: 100%;padding: 10px;}
	table th{border: none;font-size: 18px;}
    table td{font-size: 12px;border-bottom:0;}
}


.future {margin-bottom: 3rem;}

.productfuture {
    position: relative;display: block;max-width: 700px;margin: 0 auto 50px;}
.productfuture .imgBox{width: 30%;height: auto;display: inline-block;}
.productfuture .ourIndexTit {
    width: 61%;height: auto;margin-left: 3%;display: inline-block;
    padding: 20px 0;}
.productfuture .ourIndexTit div {
    width: 100%;display: block;}
.productfuture img {width: 100%;height: auto;}
.productfuture .ourIndexTit div p:last-child {margin-bottom: 0;}
.productfuture .ourIndexTit div p {margin-bottom: 10px;font-size: 1.2rem;text-align: justify;
    text-justify: inter-ideograph;
    -ms-text-justify: inter-ideograph;
    -moz-text-align-last: justify;
    -webkit-text-align-last: justify;}

.about .square_button{
    position: absolute;z-index: 1;right: 40px;bottom: 0;}
.about .square_button p{line-height: 37px;text-align: center;}
.about .form_button{
    width: 80%;height: 40px;margin-top: 0;}
.about .form_button p{line-height: 37px;text-align: center;}


@media (min-width:641px) and (max-width:768px){
    .company span{background-position: center;}
}
@media screen and (max-width: 640px){
    main.about .company{padding-top: 8rem;}
    main.about .company span {height: 160px;}
}

